Bug 216446 - No feedback when failing to fetch the kickstart file
No feedback when failing to fetch the kickstart file
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
Depends On:
  Show dependency treegraph
Reported: 2006-11-20 10:30 EST by Bastien Nocera
Modified: 2012-05-19 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-01-10 12:29:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2006-11-20 10:30:55 EST
There's no visual feedback when fetching the kickstart file fails, ie. Anaconda
falls back to manual installation, which can confuse operators not familiar with

It would be better if we got an error, possibly with the possibility to verify
and correct the URL used, or at least a display and "Refetch" button.
Comment 2 RHEL Product and Program Management 2006-11-20 10:40:32 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
Comment 3 Chris Lumens 2006-11-21 10:49:55 EST
Committed a fix to rawhide for testing.  I'll build a new anaconda today in this
tree and verify that this fix works and doesn't break anything else before
committing to RHEL.
Comment 4 Chris Lumens 2006-11-27 11:42:34 EST
Looks good in my rawhide testing.  I've committed this to the RHEL5 branch so it
will be in the next build of anaconda.  Please test and let me know how it works
for you.
Comment 8 James Laska 2007-01-10 12:27:23 EST
Confirmed new behavior against RHEL5-Server-20070105.0

Note You need to log in before you can comment on or make changes to this bug.